Source: python-os-win
Version: 1.4.2-1~u16.04+mcp3
Binary:
  - python3-os-win
  - python-os-win-doc
  - python-os-win
Build_time: 2019-04-22-05-50-51
Code_project:
  os-win: 2b2c8c5a1f251be449972af0c2aa6449b4e838f7
  os-win-build: 5c5445d63cc66da77ca6085c3f2c59649dd73861
